# Interface SendHandler

public interface SendHandler
Callback interface for handling the result of an asynchronous WebSocket message send operation.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onResult(SendResult result)`
  Called when the asynchronous send operation completes.

- ## Method Details

  - ### onResult

    void onResult(SendResult result)
    Called when the asynchronous send operation completes.
    Parameters:
      `result` - The result of the send operation